libnvme(9)

NAME
enum nvme_eom_optional_data - EOM Optional Data Present Fields (Deprecated)

SYNOPSIS
enum nvme_eom_optional_data {
NVME_EOM_PRINTABLE_EYE_PRESENT ,
NVME_EOM_EYE_DATA_PRESENT };

Constants

NVME_EOM_PRINTABLE_EYE_PRESENT
    Printable Eye Present

NVME_EOM_EYE_DATA_PRESENT
    Eye Data Present